<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse25" >Populasyon</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse25" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $code = $_GET['id'];
            $sql = "SELECT * FROM tab_3_a_1_1 WHERE code = '$code'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_a_1_1" action="tab_3_a_1_1.php">
            <input type="text" value="<?php echo $code ?>" name="code" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Naapektuhang Populasyon</td>
                <td></td>
              </tr>
              <tr>
                <td>-&nbsp;Bilang ng Pamilya</td>
                <td><input type="number" style="width:100%" id="t3a1_1var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />              
              </tr>
              <tr>
                <td>-&nbsp;Bilang ng Indibidwal</td>
                <td><input type="number" style="width:100%" id="t3a1_1var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />                         
              </tr>
              <tr>
                <td>&nbsp;&nbsp;&nbsp;0 - 6 mos</td>
                <td><input type="number" style="width:100%" id="t3a1_1var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />                                     
              </tr>
              <tr>
                <td>&nbsp;&nbsp;&nbsp;7 mos to 2 y/o</td>
                <td><input type="number" style="width:100%" id="t3a1_1var_4" name="var_4" value="<?php echo $row['var_4']; ?>" />                                               
              </tr>
              <tr>
                <td>&nbsp;&nbsp;&nbsp;3 to 5 y/o</td>
                <td><input type="number" style="width:100%" id="t3a1_1var_5" name="var_5" value="<?php echo $row['var_5']; ?>" />                                         
              </tr>
              <tr>
                <td>&nbsp;&nbsp;&nbsp;6 to 12 y/o</td>
                <td><input type="number" style="width:100%" id="t3a1_1var_6" name="var_6" value="<?php echo $row['var_6']; ?>" />                                          
              </tr>
              <tr>
                <td>&nbsp;&nbsp;&nbsp;13 to 17 y/o</td>
                <td><input type="number" style="width:100%" id="t3a1_1var_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
              </tr>
              <tr>
                <td>&nbsp;&nbsp;&nbsp;18 to 59 y/o</td>
                <td><input type="number" style="width:100%" id="t3a1_1var_8" name="var_8" value="<?php echo $row['var_8']; ?>" />
              </tr>
              <tr>
                <td>&nbsp;&nbsp;&nbsp;60 y/o pataas</td>
                <td><input type="number" style="width:100%" id="t3a1_1var_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
              </tr>
              <tr>
                <td>Bilang ng Casualties</td>
              </tr>
              <tr>
                <td>-&nbsp;Namatay</td>
                <td><input type="number" style="width:100%" id="t3a1_1var_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
              </tr>
              <tr>
                <td>-&nbsp;Nasugatan</td>
                <td><input type="number" style="width:100%" id="t3a1_1var_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
              </tr>
              <tr>
                <td>-&nbsp;Nawawala</td>
                <td><input type="number" style="width:100%" id="t3a1_1var_12" name="var_12" value="<?php echo $row['var_12']; ?>" />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_a_1_1" id="tab_3_a_1_1"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 